Skip to main content
Platform O&M/Backup Management/Backup Service (Plus)/Backup Service Operations

AddSchedulerJobsToSchedulerJobGroup

AddSchedulerJobsToSchedulerJobGroup

POST/zstack/v1/scheduler/jobgroups/{schedulerJobGroupUuid}/job/{schedulerJobUuids}

Operation ID

AddSchedulerJobsToSchedulerJobGroup

Since

3.4.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • schedulerJobGroupUuid
    StringRequired

    The UUID of the job group

  • schedulerJobUuids
    ListRequired

    The UUID of the job.

Body Fields

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.